Página 1 de 1

[RESUELTO]Error al instalar PDFIMPORT

NotaPublicado: Mié Sep 04, 2013 3:29 am
por ojcb
Buenas noches!
Tengo instalado Open Office 4.0 en Windows 7 Home Premium, descargué la extensión pdfimport pero al momento de finalizar la instalación sale el siguiente mensaje de error:
------------------------------------------------------------------------------------------------------------------------
loading component library failed:
file:///C:/Users/Usuario/AppData/Roaming/OpenOffice/4/user/uno_packages/cache
/uno_packages/svinmke.tmp_/oracle-pdfimport.oxt/pdfimport.uno.dll
------------------------------------------------------------------------------------------------------------------------

Y la extensión queda instalada con error y dice que el estado de la instalación es desconocido, cierro y reinicio el programa, desinstalo la extensión y la he vuelvo a instalar pero siempre sale el mismo error y no se instala correctamente.

Agradezco la colaboración y ayuda que me puedan prestar para resolver este problema.

Gracias!!

Re: Error al instalar PDFIMPORT

NotaPublicado: Mié Sep 04, 2013 5:40 pm
por Peregrino
A mí me sucedía algo muy parecido, pero sólo cuando descargaba esta extensión de la siguiente página:

http://extensions.openoffice.org/ (A esta página redirige un enlace en la web de Openoffice...)

Hace un par de semanas encontré un sitio donde se hablaba de una nueva extensión (Una nueva versión) y decidí probarla, y todo me ha funcionado...

http://blog.open-office.es/index.php/ex ... openoffice

A lo mejor te sirve a ti también.

Edito y aclaro: No tuve que hacer absolutamente nada para solucionar el problema, sólo desinstalar la versión que instalé primero, e instalar la nueva.

Re: Error al instalar PDFIMPORT

NotaPublicado: Mié Sep 04, 2013 6:57 pm
por RGB-es
Apache OpenOffice 4.0 actualizó varias librerías respecto de la versión 3.4, por lo que extensiones compiladas con las librerías viejas no funcionan. Para utilizar el pdf import en 4.0 no tienes que instalar el «oracle pdf import» que solo sirve para las versiones hasta la 3.4.1, sino esta otra: PDF Import for Apache OpenOffice

Si esto responde tu pregunta, por favor edita el primer mensaje de este hilo y agrega al principio del título la etiqueta [RESUELTO] (puedes también agregar la tilde verde de los «iconos del mensaje» para indicarlo), de esta forma conseguiremos un foro más ordenado.

Re: [RESUELTO]Error al instalar PDFIMPORT

NotaPublicado: Mié Sep 04, 2013 9:56 pm
por ojcb
Gracias por la colaboración!!

Desinstalé la extensión anterior y descargué la nueva versión del siguiente link:

https://code.google.com/a/apache-extras ... /Downloads

Para Windows se descarga e instala la siguiente version: aoo-pdf-import-0.1.0-windows-x86.oxt

Funciona perfectamente

Gracias a todos por sus valiosos aportes

Éxitos

Re: [RESUELTO]Error al instalar PDFIMPORT

NotaPublicado: Mié Sep 04, 2013 11:04 pm
por SLV-es
Y dicen que el mundo es un pañuelo...

Y este mundo virtual, ¿qué es? ¿un clinex?

En realidad, los tres enlaces son del mismo producto

El de Peregrino, de un artículo en mi blog
El de RGB-es, de la web oficial de extensiones
El de ojcb, el sitio del proyecto, creado por su autor, Ariel C.H.



PD: Sé escribir perfectamente clinex en inglés, y lo escribo así porque quiero.
Lamentablemente, será lo único que sé escribir en ese idioma perfectamente :lol: